*:first-child+html .devis-select-bordure01 {
background-color:#FFFFFF;
border-top:1px solid #DEDEDE;
bottom:22px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0;
height:2px;
left:155px;
position:absolute;
width:150px;
}
*:first-child+html .devis-select-bordure02 {
background-color:#FFFFFF;
border-right:1px solid #DEDEDE;
bottom:6px
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0;
height:18px;
position:absolute;
right:8px;
width:0;
}
*:first-child+html .devis-select-bordure03 {
background-color:#FFFFFF;
border-bottom:1px solid #DEDEDE;
bottom:6px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0;
height:1px;
left:155px;
position:absolute;
width:150px;
}
*:first-child+html .devis-select-bordure04 {
background-color:#FFFFFF;
border-left:1px solid #DEDEDE;
bottom:7px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0;
height:17px;
position:absolute;
right:154px;
width:3px;
}
*:first-child+html .devis-form-block input.fichier {
width:204px;
}
.devis-form-parcourir {
*filter:alpha(opacity:100);
filter:alpha(opacity:100)\9;
}
input.fichier {
filter:alpha(opacity: 0)\9;
*filter:alpha(opacity: 0);
}
.devis-form-block {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
margin:4px 0 0;
*margin:0;
padding:5px;
position:relative;
}
.formulaire-devis-form .envoyer {
background:transparent url(../images/valider01.png) no-repeat scroll center top;
border:medium none;
color:#FFFFFF;
cursor:pointer;
display:inline-block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
height:25px;
margin:10px 0 0;
*margin:0px 0 0;
padding:0 0 5px 5px;
text-align:center;
width:92px;
}